Bug 1933032 - F34FailsToInstall: js-jquery-ui-touch-punch
Summary: F34FailsToInstall: js-jquery-ui-touch-punch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: js-jquery-ui-touch-punch
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F34FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2021-02-25 14:41 UTC by Miro Hrončok
Modified: 2021-03-27 00:42 UTC (History)
1 user (show)

Fixed In Version: js-jquery-ui-touch-punch-0.2.3-0.10.20141219git4bc0091.fc33 js-jquery-ui-touch-punch-0.2.3-0.10.20141219git4bc0091.fc32 js-jquery-ui-touch-punch-0.2.3-0.10.20141219git4bc0091.fc34 js-jquery-ui-touch-punch-0.2.3-0.10.20141219git4bc0091.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-19 18:49:27 UTC
Type: ---


Attachments (Terms of Use)

Description Miro Hrončok 2021-02-25 14:41:15 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok@redhat.com).

Your package (js-jquery-ui-touch-punch) Fails To Install in Fedora 34:

can't install js-jquery-ui-touch-punch:
  - nothing provides xstatic-jquery-ui-common >= 1.0 needed by js-jquery-ui-touch-punch-0.2.3-0.9.20141219git4bc0091.fc34.noarch
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/#updating-inter-dependent-packages

Thanks!

Comment 1 Mattias Ellert 2021-02-27 16:44:58 UTC
I have submitted a review for a replacement for the retired dependency xstatic-jquery-ui-common:

https://bugzilla.redhat.com/show_bug.cgi?id=1933419

Comment 2 Fedora Update System 2021-03-11 15:45:59 UTC
FEDORA-EPEL-2021-e6cd367687 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-e6cd367687

Comment 3 Fedora Update System 2021-03-11 15:46:03 UTC
FEDORA-EPEL-2021-1f1b28fa71 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-1f1b28fa71

Comment 4 Fedora Update System 2021-03-11 15:46:06 UTC
FEDORA-2021-f0d664b2c6 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f0d664b2c6

Comment 5 Fedora Update System 2021-03-11 15:46:07 UTC
FEDORA-2021-64b5d1899c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-64b5d1899c

Comment 6 Fedora Update System 2021-03-11 15:46:09 UTC
FEDORA-2021-47281d7270 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-47281d7270

Comment 7 Fedora Update System 2021-03-11 19:52:17 UTC
FEDORA-2021-47281d7270 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-47281d7270`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-47281d7270

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-12 00:18:15 UTC
FEDORA-EPEL-2021-1f1b28fa71 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-1f1b28fa71

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-03-12 00:19:43 UTC
FEDORA-2021-f0d664b2c6 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f0d664b2c6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f0d664b2c6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-03-12 00:21:43 UTC
FEDORA-2021-64b5d1899c has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-64b5d1899c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-64b5d1899c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-03-12 00:27:41 UTC
FEDORA-EPEL-2021-e6cd367687 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-e6cd367687

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-03-19 18:49:27 UTC
FEDORA-2021-f0d664b2c6 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-03-19 18:52:35 UTC
FEDORA-2021-64b5d1899c has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-03-19 20:12:07 UTC
FEDORA-2021-47281d7270 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-03-27 00:29:41 UTC
FEDORA-EPEL-2021-1f1b28fa71 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-03-27 00:42:22 UTC
FEDORA-EPEL-2021-e6cd367687 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.